Bug 191888 - selinux-doc Missing BuildRequire on docbook-utils
selinux-doc Missing BuildRequire on docbook-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-doc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 07:02 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 23:40:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (390 bytes, patch)
2006-05-16 07:02 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-16 07:02:31 EDT
Package won't build in mock:

+ make all
jw -f docbook -d custom.dsl -b ps main.sgml
make: jw: Command not found
make: *** [main.ps] Error 127

Attached is a patch, adding docbook-utils to the BuildRequires
Comment 1 Andreas Thienemann 2006-05-16 07:02:32 EDT
Created attachment 129171 [details]
Patch, adding the missing buildreqs
Comment 2 Matt Domsch 2006-05-23 23:40:05 EDT
selinux-doc-1.26-1.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.